View Single Post
Old 04-06-03, 07:38 PM   #6
kvh
Registered User
 
Join Date: Jan 2003
Posts: 3
Lightbulb invalid module - nvnet + patch + 2.5.65

I tried that patch for nvnet. I got it to compile. However, when I try to insmod with 2.5.65 kernel I get error :

% insmod nvnet.o
Error inserting 'nvnet.o': -1 Invalid module format

% insmod.old nvnet.o
insmod: QM_MODULES: Function not implemented

kernel : 2.5.65
nforce : NVIDIA_nforce-1.0-0248.tar.gz + nvnet-patch-2.5.63.diff.txt
gcc : 3.2.2

Any ideas?
kvh is offline   Reply With Quote